@charset "ISO-8859-1";
body {
background-image: url('images/bg.gif')
}
#header {
	background-image: url(top01.gif);
	background-repeat: no-repeat;
	background-color: #000000;
	height: 87px;
}
.maintext {
	font-family: Helvetica, sans-serif;
	color: #000000;
	line-height: 125%;
	font-weight: 400;
	font-size: 14px;
	text-decoration: none;
}
.linktext {
	font-family: Helvetica, sans-serif;
	color: #000000;
	font-weight: 400;
	font-size: 12px;
	text-decoration: none;
	a.link-color:#000000;
}
.headerspace {
	font-size: 18px;
}
.header {
	color: #666666;
	font-size: 36px;
	font-style: oblique;
	font-weight: bold;
}
a:link { 
	color: #000000;
	}
a:visited { 
	color: #000000;
	}
a:hover { 
	color:#CC6633;
	}
	
.swoosh {
	background-image: url(images/swoosh.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: #ffffff;
	}
#nav {
background-color: #000000;
}
*{
	margin: 0; padding:0;
}
#nav {
	height: 30px;
	width: 1000px;
	background: url( 'nav/bg.gif' ) top left repeat-x;
	}

#nav ul {
 list-style: none;
	}
#nav li {
	float: left;
	}
#nav a {
	display: block;
	width: 101px;
	height: 30px;
	overflow:hidden;
	background-image: inherit;
	background-position: : top left;
	}
#nav em {
	display: none;
}
#nav a:hover {
	background-image: none;
}


#home {
	background: url( 'nav/Home.gif' ) bottom left no-repeat;
}

#about {
	background: url( 'nav/About.gif' ) bottom left no-repeat;
}

#facility {
	background: url( 'nav/Facility.gif' ) bottom left no-repeat;
}

#catalog {
	background: url( 'nav/Catalog.gif' ) bottom left no-repeat;
}

#contact {
	background: url( 'nav/Contact.gif' ) bottom left no-repeat;
}

#shadow {
	background: url( 'images/shadow.png' ) repeat-x;
 width: 1000px;
 height: 10px;
}